Bug 247127 - Where has kwifimanager gone in fedora 7?
Summary: Where has kwifimanager gone in fedora 7?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 15:52 UTC by David W. Legg
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 11:56:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David W. Legg 2007-07-05 15:52:17 UTC
Description of problem:
No kwifimanager in Fedora 7.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Was there in FC6.

Steps to Reproduce:
1. Install F7 including kdenetwork package.
2. Type kwifimanager
3.
  
Actual results:
Nothing.

Expected results:
Expected to find kwifimanager running.

Additional info:
Can't find any clues on the Internet sayign where it has gone.
has it perhaps been missed out of F7 on purpose, or am I just being stupid? :)
If not, can this be an enhancement request to include kwifimanager or an equivalent?

Comment 1 Rex Dieter 2007-07-06 11:56:23 UTC
$ yum search kwifimanager
...
kdenetwork-extras ...
Matched from:
More Networking applications for the K Desktop Environment:
 * ksirc
 * kdict
 * ktalkd
 * kpf
 * kwifimanager


In short, it's been omited in the main kdenetwork packaging, and included in
kdenetwork-extras, which is not installed by default.  (Better solutions exist,
like knetworkmanager or even NetworkManager-gnome).


Note You need to log in before you can comment on or make changes to this bug.